<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-4-2.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@300;400;700&display=swap" rel="stylesheet"> 
<body>
    <section class="about">
        <div class="container_info">
            <div class="video_block">
                <div class="video_decoration">
                    <iframe class="video" src="https://www.youtube.com/embed/Zi_XLOBDo_Y" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
            </div>
        
            <div class="text_block"> 
                 <p class="about_text">O нас</p>
                 <h3 class="history_text">История о нас <br>для вас</h3>
                <p class="description_text">Строитель — понятие многогранное, объединяющее в себе различные специальности. Ведь в одиночку построить что-то серьезное и большое практически невозможно, разве что небольшой домик или песочный замок. </p>

                <div class="footer_flex">
                <figure class="picture">
                    <img class="icon" src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/About/avatar.png" alt="founder_img">
                </figure>
                   <div>
                   <h3 class="founder">Винсент Лаггерс</h3>   
                   <p class="founder2">Основатель</p>
                   </div>
                </div>
            </div> 
        </div>
                
</section>
</body>
</html>
